.media-scroller
{
	display: grid;
	grid-auto-flow: column;
	grid-auto-columns: 31%;
	/* gap: .5rem; */
	overflow-x: auto;
	overscroll-behavior-inline: contain;
	-ms-overflow-style: none;  /* Internet Explorer 10+ */
	scrollbar-width: none;  /* Firefox */
	scroll-padding-left: 7px;
}
body.body div.hero-area.wf-section div.action-section.actionscroller.wf-section div.basic-content-area.vertical.w-container .media-scroller
{
	margin-left: -7px;
}
.media-scroller::-webkit-scrollbar { 
	display: none;  /* Safari and Chrome */
}
.snaps-inline-group-1
{
	scroll-snap-align: none;
}
.snaps-inline-group-2
{
	scroll-snap-align: none;
}
.snaps-inline-group-3
{
	scroll-snap-align: start;
}
@media screen and (max-width: 991px)
{
	.media-scroller
	{
		grid-auto-columns: 46%;
		/* grid-template-rows: repeat(2, auto); */
		/* padding-bottom: 8px; */
		/* overflow-y: hidden; */
	}
	.snaps-inline-group-1
	{
		scroll-snap-align: none;
	}
	.snaps-inline-group-3
	{
		scroll-snap-align: none;
	}
	.snaps-inline-group-2
	{
		scroll-snap-align: start;
	}
}
@media screen and (max-width: 767px)
{
	.media-scroller
	{
		grid-auto-columns: 46%;
		/* grid-template-rows: repeat(2, auto); */
		/* padding-bottom: 8px; */
		/* overflow-y: hidden; */
	}
	.snaps-inline-group-1
	{
		scroll-snap-align: none;
	}
	.snaps-inline-group-3
	{
		scroll-snap-align: none;
	}
	.snaps-inline-group-2
	{
		scroll-snap-align: start;
	}
}
@media screen and (max-width: 479px)
{
	.media-scroller
	{
		grid-auto-columns: 88%;
		/* rows on mobile */
		/* grid-template-rows: repeat(3, auto); */
		/* padding-bottom: 16px; */
		/* grid-template-rows: repeat(2, auto); */
		/* padding-bottom: 8px; */
		overflow-y: hidden;
	}
	.snaps-inline-group-2
	{
		scroll-snap-align: none;
	}
	.snaps-inline-group-3
	{
		scroll-snap-align: none;
	}
	.snaps-inline-group-1
	{
		scroll-snap-align: start;
	}
}
.media-element
{
	border-radius: .7rem;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16);
	background-color: white;
}
.quotemetadata
{
	background: none;
	border-radius: 0 0 .25rem 0;
	border: none;
}
.snaps-inline
{
	scroll-snap-type: inline mandatory;
}
#slideLeft
{
	display: none;
	position: absolute;
	top: 50%;
	font-size: 25px;
	height: 40px;
	width: 40px;
	left: -19px;
	background-color: rgba(243, 243, 243, 0.94);
	color: rgba(92, 87, 85, 0.96);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: 1px solid rgba(92, 87, 85, 0.1);
	transition:visibility 1s linear,opacity 0.4s linear;
	border-radius: .25rem;
}
#slideRight
{
	display: none;
	position: absolute;
	top: 50%;
	font-size: 25px;
	height: 40px;
	width: 40px;
	right: -19px;
	background-color: rgba(243, 243, 243, 0.94);
	color: rgba(92, 87, 85, 0.96);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	border: 1px solid rgba(92, 87, 85, 0.1);
	transition:visibility 1s linear,opacity 0.4s linear;
	border-radius: .25rem;
}
#slideLeft:active,#slideRight:active {
	background-color: rgba(223, 223, 223, 0.94);
}
#slideLeft,#slideRight {
	visibility: hidden;
	opacity: 0;
	/* display: none; /* Hide button */ */
}
@media (any-pointer: coarse) {
	#slideLeft,#slideRight {
		display:none;
		visibility: hidden;
		opacity: 0;
		  /* display: none; /* Hide button */ */
	}
}
@media (pointer: fine) and (hover: hover) {
	@media screen and (min-width: 740px) {
		#slideLeft,#slideRight {
			display: block;
		}
		.hover1:hover #slideLeft,.hover1:hover #slideRight {
			visibility: visible;
			opacity: 1;
		   /* display: block; /* On :hover of div show button */ */
		}
		.hover2:hover #slideLeft,.hover2:hover #slideRight {
			visibility: visible;
			opacity: 1;
		   /* display: block; /* On :hover of div show button */ */
		}
	}
	@media screen and (max-width: 739px) {
		#slideLeft,#slideRight {
			display:none;
			visibility: hidden;
			opacity: 0;
		}
	}
}
div.quoteblock h4.heading-4
{
	text-align: center;
	color: #5C5855;
	font-size: 170%;
	margin-top: 15px;
}
.shadow-left {
	border: 0px solid #333;
	width: 1px;
	height: 100%;
	box-shadow: 0 0 3px rgba(0,0,0,0.45);
	clip-path: inset(8px -3px 10px 0px);
	position: absolute;
	right: 100%;
	overflow-x: hidden;
	transition:visibility 1s linear,opacity 0.4s linear;
}
.shadow-right {
	border: 0px solid #333;
	width: 1px;
	height: 100%;
	box-shadow: 0 0 3px rgba(0,0,0,0.45);
	clip-path: inset(8px 0px 10px -3px);
	position: absolute;
	left: 100%;
	overflow-x: hidden;
	transition:visibility 1s linear,opacity 0.4s linear;
}
.actionscroller.wf-section
{
	overflow-x: hidden;
}
.instascroller
{
	scroll-padding-left: 0px;
	gap: 1.05rem;
}
.instascroller > *
{
	box-shadow: none;
	margin-bottom: auto;
	background: none;
}
@media (any-pointer: coarse) {
	div#step-3.step-3.wf-section div.basic-content-area.steptitle.w-container
	{
		overflow-x: hidden;
	}
}